@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
@import "/Portals/0/css/base.css";
@import "/Portals/0/css/contents_omni.css";
@import "/Portals/0/css/contents_modules.css";
@import "/Portals/0/css/contents_script.css";
@import "/Portals/0/css/contents_cms.css";

/* ===========================================================
 html
=========================================================== */
:root {
  --base-color: #333;
  --theme-color: #0062b1;
  --main-color: #0062b1;
  --color-red: #ff0000;
  --color-gray: #999999;
  --color-lightgray: #cccccc;
  --zoom-scale: 1.1; /* ズーム倍率 */
  --zoom-speed: 0.5s; /* アニメーション速度 */
}
body {
  max-width: 1920px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.8;
  font-size: 1rem;
  color: var(--base-color);
  margin: 0 auto;
}

#blockskip {
  display: none;
}
.font_inter {
  font-family: "Inter", sans-serif;
}

/* ===========================================================
 skin layout
=========================================================== */
.inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
  width: 100%;
}
.burger_omni .burger_menu {
  display: none;
  background: rgba(226, 239, 255, 0.96);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.burger_omni .burger_area {
  width: 100vw;
  height: 100vh;
  overflow: auto;
  padding: 80px 0;
}
._Index .main_contents_inner {
  padding: 0 20px;
}
/* 2Columns page */
._2Columns .content_middle {
  display: flex;
  gap: 0 clamp(1.25rem, -4.852rem + 12.712vw, 5rem);
  justify-content: space-between;
}
._2Columns .side_area {
  width: 240px;
  flex-shrink: 0;
}
._2Columns main.main_area {
  width: 100%;
}

/* ===========================================================
 header
=========================================================== */
#header {
  position: fixed;
  width: 100%;
  z-index: 100;
  background-color: #fff;
}
.editMode #header {
  position: static;
}
header#header:before {
  content: "";
  display: block;
  width: 100%;
  height: 20px;
  background: linear-gradient(to top, rgba(247, 247, 247, 1) 0%, rgba(255, 255, 255, 1) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  transition: 0.3s;
  opacity: 0;
}
header#header.is-fix:before {
  opacity: 1;
}
header#header > .inner {
  max-width: 1920px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
}

#header .right {
  padding: 10px 0 24px;
}
#header .right .head_top {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
#header .inner .left .logo h1 {
  margin: 0;
  padding: 0;
  line-height: normal;
  font-size: initial;
}
.logo img {
  vertical-align: middle;
}

.logo a {
  display: block;
}

/* @media screen and (max-width: 1280px) {
  #header > .inner > .left {
    width: clamp(16.25rem, -3.438rem + 41.016vw, 29.375rem);
    min-width: 260px;
  }
} */

/* ===========================================================
 footer
=========================================================== */
#footer {
  padding: 80px 0 40px;
  position: relative;
}
.foot_bottom .foot_bottom_layout {
  display: flex;
  gap: 20px clamp(1.25rem, -6.25rem + 15.625vw, 6.25rem);
  justify-content: space-between;
}
.foot_bottom .foot_bottom_layout > *:first-child {
  flex-shrink: 0;
}
.foot_bottom .foot_bottom_layout > *:not(:first-child) {
  width: calc(100% - 260px);
}
.copyright {
  font-size: 0.875rem;
  color: #999;
  text-align: center;
  opacity: 0.8;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  margin-top: 100px;
}

#footer .pagetop {
  width: 64px;
  height: 54px;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 90;
}
#footer .pagetop.in {
  top: auto;
  bottom: 40px;
}
#footer .pagetop.in.fix {
  top: auto;
  bottom: 100px;
}
#footer .pagetop a {
  display: block;
  width: 100%;
  height: 100%;

  position: relative;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 100px 0 0 100px;
  background: url(/Portals/0/images/omni/common/pagetop.png) 24px center no-repeat #0062b1;
}

#footer .pagetop a:hover {
  opacity: 0.8;
}
/* ===========================================================
 pagetitle & breadcrumb
=========================================================== */
.pagetitle {
  background: url(/Portals/0/images/omni/common/pagetitle_bg.png) center center no-repeat;
  min-height: 250px;
  display: flex;
  align-items: center;
  margin: 0;
  background-size: cover;
}
.breadcrumb {
  color: #333;
  margin: 20px 0 100px;
  font-weight: 400;
}
.breadcrumb .inner > span {
  display: block;
  line-height: 1.25;
}
.breadcrumb .inner > span > * {
  display: inline-block;
  vertical-align: middle;
}
.breadcrumb .inner > span span.separator {
  width: 12px;
  height: 18px;
  position: relative;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  margin: 0 1em;
}
.breadcrumb .inner > span span.separator:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-bottom: none;
  position: absolute;
  top: 5px;
  background-color: #0062b1;
  -webkit-mask-image: url(/Portals/0/images/omni/common/ico_arrow_r.png);
  mask-image: url(/Portals/0/images/omni/common/ico_arrow_r.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.breadcrumb .inner > span span.breadcrumbItem {
  margin: 0;
}
.breadcrumb .inner > span a {
  color: #333;
  text-decoration: underline;
}
.breadcrumb .inner > span a:hover {
  color: var(--theme-color);
}
body:not(._Index) #main {
  padding: 0 20px;
}
body:not(._Index) #main > .inner {
  padding: 0;
  max-width: 1200px;
}
/* ===========================================================
 768px以下のスタイル
=========================================================== */
@media screen and (max-width: 768px) {
  ._2Columns .content_middle {
    display: block;
  }
  ._2Columns .side_area {
    width: 100%;
  }
  .inner {
    padding: 0 20px;
  }
  #header > .inner {
    padding: 0 20px;
    height: 60px;
    display: flex;
    align-items: center;
  }
  #header > .inner > .left {
    min-width: auto;
    width: 120px;
  }

  header#header .right {
    display: none;
    padding: 0;
  }
  #header .right .head_top {
    display: block;
    padding: 30px 20px;
    margin: 0;
    background-color: #e6f8ff;
  }

  .burger-open #header .right.burger_item.main:before {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    background: linear-gradient(to bottom, rgba(247, 247, 247, 1) 0%, rgba(255, 255, 255, 0) 20px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 30;
    transition: 0.3s;
    mix-blend-mode: multiply;
  }
  .foot_bottom .foot_bottom_layout {
    display: block;
  }
  ._Index main#main {
    overflow: hidden;
  }
  /* ._Index .inner {
    padding: 0;
  } */
  .copyright {
    text-align: left;
    margin-top: 40px;
  }
  #footer {
    overflow: hidden;
  }
  #footer:after {
    width: 337px;
    right: -190px;
    bottom: -100px;
  }
  #footer .inner {
    padding: 0 20px;
  }
  .pagetitle {
    min-height: 150px;
    padding: 20px 0;
  }
  .breadcrumb {
    margin-bottom: 40px;
  }
  .foot_bottom .foot_bottom_layout > *:not(:first-child) {
    width: 100%;
  }
}
